--- # Pages YAML

"Stuff I do!":
  url: "/projects"
  images:
    - { src: "/emoji/crt_prompt.svg", alt: "CRT prompt emoji" }

"See Testimonials!":
  url: "/testimonials"
  images:
    - { src: "/emoji/awoo.svg", alt: "Awoo emoji" }

"HRT Tracker!":
  url: "/hrt"
  images:
    - { src: "/emoji/trans_heart.png", alt: "Transgender heart emoji" }

FAQ:
  url: "/faq"
  images:
    - { src: "/emoji/red_question_mark.svg", alt: "Red question mark emoji" }

Servers:
  url: "/servers"
  images:
    - { src: "/emoji/computer.svg", alt: "Computer emoji" }

"Support Me?":
  url: "/support"
  images:
    - { src: "/emoji/green_money.svg", alt: "Green money emoji" }
